GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragStartHandler

All Superinterfaces:
  EventHandler

    public interface DragStartHandler

extends EventHandler

Handler interface for `DragStartEvent` events.

Method Summary
`void` | `onDragStart(DragStartEvent event)` Called when a `DragStartEvent` is fired.

Method Detail

### onDragStart

    void onDragStart(DragStartEvent event)

  Called when a `DragStartEvent` is fired.

  Parameters:
    `event` - the `DragStartEvent` that was fired

GWT 2.7.0